@charset "utf-8";
/* CSS Document */

* { margin:0px; padding:0px; }

body { background-color:#FFFFFF; }

a { text-decoration:none; }
a:hover { text-decoration:underline; }

#page { width:929px; margin:0px auto; }

#header { height:160px; position:relative; background:url(../images/header-bg.jpg) bottom center no-repeat;  background-color:#FFFFFF;}
#header a.kjnt { display:block; width:340px; height:24px; background:url(../images/kjnt.jpg) center no-repeat; right:0px; top:72px; position:absolute; }

#footer { background-color:#FFFFFF; padding-top:20px; }
#footer .footer-inner { border-top:2px solid #E4E4E4; padding-top:20px; padding-bottom:60px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555; }

#content { background:url(../images/body-bg-zold1.jpg) center 0px repeat-y; }
#content .content-inner { padding-left:119px; overflow:hidden; }

#main { width:635px; float:left; }
#main .main-inner { padding-top:15px; background-color:#FFFFFF; }

#sidebar { width:162px; float:right; z-index: 1; background-color:#FFFFFF;}

#menu { background-color:#672A3A; margin-top: 21px; }
#menu .menu-inner { padding-top:15px; padding-left:10px; padding-bottom:20px; }
#menu hr {margin-right: 10px; margin-top: 0.4em; margin-bottom: 0.4em; color:#672A3A;}
#menu .center-txt {text-align: center; padding-right: 10px;}
#menu a { display:block; color:#ffffff; font-size:14px; font-weight:normal; line-height:21px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#menu div.sub-menu { padding-left:10px; }
#menu div.sub-menu a {display:inline-block; font-size:12px; width:128px; margin-left:5px; }
#menu a:hover { cursor:pointer; }
#menu div.sub-menu span { display:block; float:left; color:#FFFFFF; font-weight:bold; }
#menu a:hover { background-color:#333333; text-decoration:none; margin-left: -10px; padding-left: 10px;}
#menu div.sub-menu a:hover { background-color:#333333 !important; 
    display:inline-block;
	text-decoration: none;
    padding-left: 0;
    padding-right: 0;}

#tamogatok, #partnerek { background-color:#FFFFFF; padding-bottom:0.6em; padding-top: 0.4em; text-align: center; }
#tamogatok span, #partnerek span { color:#555555; font-size:14px; font-weight:normal; line-height:21px; font-family:Verdana, Arial, Helvetica, sans-serif; }


p.title a, h1.title { display:block; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:27px; margin-top:15px; letter-spacing:4px; font-weight:normal; }

p.title { display:block; float:left; width:240px; }
p.title a { color:#672939; margin-bottom:38px; }

h1.title { margin-bottom:30px; }

#mutatok { margin-bottom:55px; }
#mutatok .left, #mutatok .right { float:left; }
#mutatok .left { width:150px; font-size:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#672939; }
#mutatok .right { width:484px; }
#mutatok .right a { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#555555; }
#mutatok .right a:hover { background-color:#E2D960; text-decoration:none; } 

#kategoriak ul { list-style:none; list-style-type:none; }
#kategoriak li.level1 { padding-bottom:30px; }
#kategoriak li.level2 { padding-bottom:10px; padding-left:30px; }
#kategoriak a.level1 { display:block; font-family:Verdana, Arial, Helvetica, sans-serif; color:#672939; text-transform:uppercase; font-size:18px; margin-top:15px; margin-bottom:15px; letter-spacing:2px; }
#kategoriak a.level2 { font-size:16px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#6f6f6f; }
#kategoriak a.level3 { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#555555; }

#result { background-color:#f4f4f4; padding-top:25px; padding-right:25px; padding-left:25px; padding-bottom:75px; }
#result .meta { color:#660200; font-size:15px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-bottom:20px; font-weight:bold; }
#result .item { margin-bottom:7px; }
#result .item a, #result .item span { font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#result .item a.index { color:#672A3A; }
#result .item a.title { color:#555555; }

#result strong { color:#000000; }

.ballada .text, .belso-oldal .text { font-family:Verdana, Arial, Helvetica, sans-serif; color:#555555; font-size:12px; }
.ballada .text p { margin-bottom:10px; }
.ballada .text a { color:#672A3A; }
.ballada .text span.label { color:#2e2e2e; font-weight:bold; }

#kereso { border: 2px solid #E4E4E4; padding: 3px 5px 3px 10px; font-family:Arial, Helvetica, sans-serif; width:110px; float:right; margin-top:18px; margin-right:14px; }
#kereso input.input { border: 0 none; color: #3F3F3F; font-size: 13px; padding-bottom: 2px; width: 85px; }
#kereso input.submit { background-color: #FFFFFF; border: medium none; height: 16px; width: 16px; background:url(../images/keres.jpg) center no-repeat; } 